Subject: [Healeys] Tank to floor seal

From: Stephen Hutchings <[email-masked]>
Date: Fri, 7 Sep 2012 22:08:47 -0400

There was some discussion recently about this foam sealer, but I have 
a question that didn't come up. In all the catalogues the seal is 
shown with the wider side towards the front of the tank. However, 
when putting it into place, it looks as though it should go the other 
way around, because at the front of the opening in the boot floor 
there is quite a narrow ledge.
As there was nothing in there when I took the car apart, I need some 
guidance here.

Thanks,
Stephen, BJ8
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys